BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: x-small; Color: #FFFFCC; PADDING-BOTTOM: 8px; MARGIN: 0px; PADDING-TOP: 8px; FONT-FAMILY: Verdana, Tahoma, Arial, sans-serif; BACKGROUND-COLOR: #000000; TEXT-ALIGN: left
}

H1 {
	TEXT-ALIGN: center; COLOR: #FFFFFF; FONT-FAMILY: Calligraphic, Times New Roman
}
H2 {
	Color: #F5B301; FONT-SIZE: medium; FONT-FAMILY: Calligraphic, TimesNew Roman; PADDING-LEFT: 20px; PADDING-BOTTOM: 10px; MARGIN: 0px; PADDING-TOP: 20px
}
H3 {
	COLOR: #0066FF; FONT-FAMILY:  Verdana, Tahoma, Arial, sans-serif
}

A:link {color: #0099FF; text-decoration: none} A:visited {color: #00CC66; text-decoration: none} 
A:hover {color: #33CCFF; text-decoration: underline} .text1 { font-family: Arial, Helvetica, sans-serif; font-size: 10pt} .text2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt}

.ds_box {
	background-color: #FFF;
	border: 1px solid #000;
	position: absolute;
	z-index: 32767;
}

.ds_tbl {
	background-color: #FFF;
}

.ds_head {
	background-color: #333;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	letter-spacing: 2px;
}

.ds_subhead {
	background-color: #CCC;
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	width: 32px;
}

.ds_cell {
	background-color: #EEE;
	color: #000;
	font-size: 13px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
	cursor: pointer;
}

.ds_cell:hover {
	background-color: #F3F3F3;
} /* This hover code won't work for IE */